task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-GABPA-human-ENCSR331HPA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-GABPA-human-ENCSR331HPA-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/GM12878-GABPA-human-ENCSR331HPA-optimal_idr.bed
    ignore_strand: false
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-GABPA-human-ENCSR331HPA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-GABPA-human-ENCSR331HPA-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/GM12878-GABPA-human-ENCSR331HPA-optimal_idr.bed
    ignore_strand: false
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-GABPA-human-ENCSR000BIW-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-GABPA-human-ENCSR000BIW-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/H1-hESC-GABPA-human-ENCSR000BIW-optimal_idr.bed
    ignore_strand: false
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-GABPA-human-ENCSR000BIW-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-GABPA-human-ENCSR000BIW-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/H1-hESC-GABPA-human-ENCSR000BIW-optimal_idr.bed
    ignore_strand: false
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HL-60-GABPA-human-ENCSR000BTK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HL-60-GABPA-human-ENCSR000BTK-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HL-60-GABPA-human-ENCSR000BTK-optimal_idr.bed
    ignore_strand: false
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HL-60-GABPA-human-ENCSR000BTK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HL-60-GABPA-human-ENCSR000BTK-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HL-60-GABPA-human-ENCSR000BTK-optimal_idr.bed
    ignore_strand: false
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-GABPA-human-ENCSR000BHS-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-GABPA-human-ENCSR000BHS-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HeLa-S3-GABPA-human-ENCSR000BHS-optimal_idr.bed
    ignore_strand: false
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-GABPA-human-ENCSR000BHS-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-GABPA-human-ENCSR000BHS-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HeLa-S3-GABPA-human-ENCSR000BHS-optimal_idr.bed
    ignore_strand: false
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-GABPA-human-ENCSR000BJK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-GABPA-human-ENCSR000BJK-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HepG2-GABPA-human-ENCSR000BJK-optimal_idr.bed
    ignore_strand: false
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-GABPA-human-ENCSR000BJK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-GABPA-human-ENCSR000BJK-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HepG2-GABPA-human-ENCSR000BJK-optimal_idr.bed
    ignore_strand: false
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-GABPA-human-ENCSR000BLO-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-GABPA-human-ENCSR000BLO-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/K562-GABPA-human-ENCSR000BLO-optimal_idr.bed
    ignore_strand: false
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-GABPA-human-ENCSR000BLO-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-GABPA-human-ENCSR000BLO-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/K562-GABPA-human-ENCSR000BLO-optimal_idr.bed
    ignore_strand: false
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-GABPA-human-ENCSR038GMB-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-GABPA-human-ENCSR038GMB-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/liver-GABPA-human-ENCSR038GMB-optimal_idr.bed
    ignore_strand: false
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-GABPA-human-ENCSR038GMB-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-GABPA-human-ENCSR038GMB-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/liver-GABPA-human-ENCSR038GMB-optimal_idr.bed
    ignore_strand: false
  task15:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-GABPA-human-ENCSR350ORK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-GABPA-human-ENCSR350ORK-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/liver-GABPA-human-ENCSR350ORK-optimal_idr.bed
    ignore_strand: false
  task16:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-GABPA-human-ENCSR350ORK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-GABPA-human-ENCSR350ORK-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/liver-GABPA-human-ENCSR350ORK-optimal_idr.bed
    ignore_strand: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
bias_specs: {}
path: hg19.BPNet.cov.GABPA-dataspec.yaml
